 DELETE FROM T_HBSS_BASEDATALIST WHERE FID=1550;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(1550,'1550_S',1,{ts'2020-06-04 18:26:51'},1,{ts'2020-06-04 18:27:55'},'1','C',0,null,0,'1',1550,'hbss_immigratype');
 
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0UB1PXQLZO9C';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0UB1PXQLZO9C',1550,'zh_CN','出入境证件类型',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0UB1PXQLZO9D';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0UB1PXQLZO9D',1550,'zh_TW','出入境證件類型',' ','  ');
 
 
 DELETE FROM T_HBSS_BASEDATALIST WHERE FID=870078582297236480;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(870078582297236480,'2030_S',1,{ts'2020-06-04 18:26:51'},1,{ts'2020-06-04 18:27:55'},'1','C',0,null,0,'1',870078582297236480,'hbss_msgprobo');
 
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0PVFEQJX+KO+';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0PVFEQJX+KO+',870078582297236480,'zh_CN','消息产生业务对象',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0PVFEQJX+KO/';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0PVFEQJX+KO/',870078582297236480,'zh_TW','消息產生業務對象',' ','  ');
 
 
  DELETE FROM T_HBSS_BASEDATALIST WHERE FID=1580;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(1580,'1580_S',1,{ts'2019-05-29 09:58:28'},1,{ts'2019-05-29 09:59:05'},'1','C',0,null,0,'1',1580,'hbss_reportreltype');
 
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0+645BDB6SW=';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0+645BDB6SW=',1580,'zh_CN','角色协作类型',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0+645BDB6SWA';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0+645BDB6SWA',1580,'zh_TW','角色協作類型',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0OGCA+OPO30U';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+OPO30U',1580,'en_US','Role Cooperation Type',' ','  ');
 
 
  --增加任职状态到基础列表
DELETE FROM T_HBSS_BASEDATALIST WHERE FID=1620;
INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
VALUES(1620,'1620_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2018-08-08 18:08:08'},'1','C',0,null,0,'1',1620,'hbss_poststate');
DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0NJ0FJW017DW';
INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('0NJ0FJW017DW',1620,'zh_CN','任职状态',' ','  ');
DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0NJ0FJW017DX';
INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('0NJ0FJW017DX',1620,'zh_TW','任職狀態',' ','  ');


DELETE FROM T_HBSS_BASEDATALIST WHERE FID=2010;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(2010,'2010_S',1,{ts'2020-04-13 11:45:27'},1,{ts'2020-04-13 11:46:34'},'1','C',0,null,0,'1',2010,'hbss_action');
 DELETE FROM T_HBSS_BASEDATALIST WHERE FID=2020;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(2020,'2020_S',1,{ts'2020-04-13 11:46:38'},1,{ts'2020-04-13 11:46:57'},'1','C',0,null,0,'1',2020,'hbss_actiontype');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0POJ1MKDOH9J';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0POJ1MKDOH9J',2010,'zh_CN','活动',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0POJ1MKDOH9K';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0POJ1MKDOH9K',2010,'zh_TW','活動',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0POJ31A1O88V';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0POJ31A1O88V',2020,'zh_CN','活动类型',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0POJ31A1O88W';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0POJ31A1O88W',2020,'zh_TW','活動類型',' ','  ');
 
 
  DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0VXN+RNVMCG/';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0VXN+RNVMCG/',2040,'zh_CN','供应商服务类型',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0VXN+RNVMCG0';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0VXN+RNVMCG0',2040,'zh_TW','供應商服務類型',' ','  ');
 
 
  DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0VXN289YM4SX';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0VXN289YM4SX',2050,'zh_CN','供应商等级',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0VXN289YM4SY';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0VXN289YM4SY',2050,'zh_TW','供應商等級',' ','  ');
 
 
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0VXN38+VCDD0';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0VXN38+VCDD0',2060,'zh_CN','供应商',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0VXN38+VCDD1';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0VXN38+VCDD1',2060,'zh_TW','供應商',' ','  ');